---
- name: packages | Update the system
  tags: apk-upgrade
  community.general.apk:
    available: true
    upgrade: true
    update_cache: true

# Not intended to be run directly.
- name: packages | Install APK packages
  tags: apk-packages
  community.general.apk:
    name: '{{ system_apk_packages | join(",") }}'
    state: present
